Hello,

after updating to Tor 0.3.0.10, I see the following warning on my nodes:

  This version of Tor (0.3.0.10) is newer than any recommended version
  in its series, according to the directory authorities.

Could one of the devs please update the relevant data? Thanks.

-Ralph
_______________________________________________
tor-relays mailing list
tor-relays@lists.torproject.org
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-relays

Reply via email to